"IDS_CANCEL" = "Отмена";
"IDS_CONTINUE" = "Продолжить";
"IDS_EULA_ACCEPT_CHECKBOX" = "Я принимаю условия лицензионного соглашения с конечным пользователем (EULA) и соглашения об обработке данных (DPA).";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Чтобы продолжить, прочтите и примите соглашения.";
"IDS_EULA_PRINT" = "Печать...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Политика конфиденциальности";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "Политика конфиденциальности";
"IDS_EULA_SAVE" = "Сохранить...";
"IDS_EULA_SHOW_DPA" = "Показать соглашение об обработке данных (DPA) ...";
"IDS_EULA_SHOW_EULA" = "Показать лицензионное соглашение с конечным пользователем (EULA) ...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
